<?php $meta_title = 'ZyloTech | Contact'; ?>
<?php $meta_keywords = 'Customer Intelligence, Data Prep, Data Enrichment, Cleansing, Marketing Analytics,Customer Analytics, Data Science, Data Management, Customer 360, CRM Loyalty, Omni-channel Personalization, Cognitive Customer Intelligence, data democratization, customer data platform, analytics as a service, deep customer analytics, big data for analytics, analytics-as-a-service, actionable customer intelligence'; ?>
<?php $meta_description = 'Email us on info@dataxylo.com or follow us on twitter @zylotweet. We are located in Boston, Sunnyvale, & Bangalore.'; ?>
<?php $menu = 'contact'; ?>
<?php include('header.php'); ?>
 
<style>
#mgs{ color:#F00;}
#interested {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #eee;
    box-shadow: 0 1px 2px 0 rgba(238, 238, 238, 1) inset;
    color: #454545;
    float: left;
    margin-bottom: 10px;
    padding: 9px 12px;
    width:100%;
}
.cforms input.error, #interested.error{  border: 1px solid #ff0000; }

@keyframes roty {
  from { transform: rotateY(0deg); }
  to   { transform: rotateY(360deg); }
}
.processing {
    background: none repeat scroll 0 0 #fff;
    border-radius: 50%;
	border:4px solid #E59424;
    color: #E59424;
    height: 100px;
    left: 50%;
    line-height: 90px;
    margin: -50px 0 0 -50px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 100px;
	animation: 2s roty infinite linear; 
	display:none;
}

.overlap {
    background: none repeat scroll 0 0 #000;
    display: none;
    float: left;
    height: 100%;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
}

</style>  
<script type="text/javascript">
function validate()
{
	var frmPhone=$("#phone").val();
		var filter = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;

	if($("#name").val()=='')
	{
		alert("Please Enter your Name!");
		$("#name").focus();
		return false;
	}
	else if($("#company").val()=='')
	{
		alert("Please Enter your Company Name!");
		$("#company").focus();
		return false;
	}
	else if($("#email").val()=='')
	{
		alert("Please Enter your Email adress");
		$("#email").focus();
		return false;
	}
	else if(!filter.test($("#email").val()))
	{
		alert("Please Enter Valid Email adress");
		$("#email").focus();
		return false;
	}
	else if($("#phone").val()=='')
	{
		alert("Please Enter your Phone");
		$("#phone").focus();
		return false;
	}
	else if(isNaN($("#phone").val()))
	{
		alert("Please Enter Valid Phone number!")	;
		$("#phone").focus();
		return false;
	}
	else if(frmPhone.length<10)
	{
		alert("Please Enter Valid Phone number!")	;
		$("#phone").focus();
		return false;
	}
	else if($("#interested").val()=='')
	{
		alert("Please Choose your intereste!")	;
		$("#interested").focus();
		return false;
	}
	else if($("#message").val()=='')
	{
		alert("Please Enter message!")	;
		$("#message").focus();
		return false;
	}
	else 
	{ $("#loader").css('display','block');
      $("#process").css('display','block');

		var chk=0;
		$.ajax ({
			type: "POST",
			url: "send_mail.php",
			data: $('#contact-form').serialize(),
			success: function(msg)
			{
				if(msg==1)
				{
					$('#contact-form')[0].reset();
				   	$("#loader").css('display','none');
				   	$("#process").css('display','none');
					$('#mgs').html('Thank you. We have received your message and will contact you soon...');
					return false;
				}
				else
				{
				   	$("#loader").css('display','none');
				   	$("#process").css('display','none');
					$('#mgs').html('Something went wrong. Please contact us via email or phone. We truly apologize for the inconvenience.');
					return false;
				}
			}
		});
		
		
	}
}
</script>
<div class="page_title1 sty3">
  <div class="container">
    <h1>Contact<em style="color: #ff9000"></em></h1>
	<!--Get in touch with us today!-->
  </div>
</div>
<!-- end page title --> 


<div class="clearfix"></div>
<div class="content_fullwidth less2">
  <div class="container">
    <div class="one_half">
      <h2>For Quick Questions</h2>
      <p><span id="mgs"></span> </p>
      <div class="cforms">
        <div id="form_status"></div>
        <form method="post" id="contact-form" enctype="multipart/form-data">
          
          <label class="label">Name <em>*</em></label>
          <label class="input">
            <input type="text" name="name" id="name" />
          </label>
          
          <label class="label">Company <em>*</em></label>
          <label class="input">
            <input type="text" name="company" id="company" />
          </label>
          <div class="clearfix"></div>
          
          <label class="label">E-mail <em>*</em></label>
          <label class="input">
            <input type="email" name="email" id="email" />
          </label>
          
          <label class="label">Phone No. <em>*</em></label>
          <label class="input">
            <input type="text" name="phone" id="phone" />
          </label>
          <div class="clearfix"></div>
          
          <label class="label">Interested In <em>*</em></label>
          
          <label class="input featured_section92">
          <select name="interested" size="1" id="interested">
            <option value="">- Select -</option>
                <option value="Sales Inquiry">Sales Inquiry</option>
					 <option value="Partnership Opportunities">Partnership pportunities</option>
					 <option value="Media Inquiry">Media Inquiry</option>
					 <option value="Job Opportunities">Job Opportunities</option>
					 <option value="Other">Other</option>

          </select></label>
          
          
          <div class="clearfix"></div>
          <label class="label">Message <em>*</em></label>
          <label class="textarea">
            <textarea rows="5" name="message" id="message"></textarea>
          </label>
          
          <div class="clearfix"></div>
          <button type="button" class="button" onClick="validate();">Send Message</button>
          
        </form>
      </div>
    </div>
    <div class="one_half last">
      <div class="address_info">
            <h2>For All Other Queries & Direct Contact</h2>
            
            <img src="images/mail.jpg" width="25" height="20" style="margin-bottom:-5px;">             <a href="mailto:info@prognosysd.com">info@dataxylo.com</a><br />
            <img src="images/twitter.jpg" width="25" height="20" style="margin-bottom:-5px;">             <a href="https://twitter.com/zylotweet">zylotweet</a><br />        
		  <br><br><h2>Our Locations</h2>        
        <h4>Boston</h4>
        <ul>
          <li>
            1 Broadway, 14th floor, Cambridge, MA 02142<br />
            +1 617-453-8212<br/><br />
            <h4>Sunnyvale</h4>
440 N Wolfe Rd, Sunnyvale, CA 94085<br><br>
				<h4>Bangalore</h4>
HSR Layout, Bengaluru 560102, India <br><br>

            
          </li>
        </ul>
      </div>
      <div class="clearfix"></div>
      <h4>Find the <strong>Address</strong></h4>
     <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2948.047014911774!2d-71.0839263!3d42.3628373!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89e370a5b761c351%3A0x3ab9187e6e6ffeb9!2s1+Broadway%2C+Massachusetts+Institute+of+Technology%2C+Cambridge%2C+MA+02142%2C+USA!5e0!3m2!1sen!2sin!4v1431588916558" width="600" height="450" frameborder="0" style="border:0"></iframe>
      <br />
      <small><a href="https://www.google.co.in/maps/place/1+Broadway,+Massachusetts+Institute+of+Technology,+Cambridge,+MA+02142,+USA/@42.3628373,-71.0839263,17z/data=!3m1!4b1!4m2!3m1!1s0x89e370a5b761c351:0x3ab9187e6e6ffeb9!6m1!1e1?hl=en">View Larger Map</a></small></div>
  </div>
  <div class="clearfix margin_top6"></div>
  



</div><!-- end featured section 30 -->


<?php include('footer.php');?>